Is anyone else who has customised their CSS seeing the error message;

Theme error: [33m Deprecation: The ‘gems’ configuration option has been renamed to ‘plugins’. Please update your config file accordingly.[0m
CC - @manton, @macgenie.

Mathew Packer @matpacker